.main-container-2col {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}

.main-container-2col.clickable {
  cursor: pointer;
}

.main-container-2col .container-2col-left,
.main-container-2col .container-2col-right {
  float: left;
  width: 50%;
  height: 100%;
}

.main-container-2col .container-2col-left {
  position: relative;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
}

.main-container-2col .container-2col-left img.slide-img {
  position: absolute;
  display: none;
}

/* shifts the main image to the right side, thereby moving the content to the left */
.main-container-2col .container-2col-left.align-left {
  float: right;
}

.main-container-2col .container-2col-right {
  position: relative;
  text-align: center;
}

.main-container-2col .container-2col-right .content_wrapper {
  display: table;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main-container-2col .container-2col-right .content_wrapper .content {
  display: table-cell;
  vertical-align: middle;
}

.main-container-2col .container-2col-right .content_wrapper .content .inner {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.main-container-2col .container-2col-right h2,
.main-container-2col .container-2col-right h3 {
  margin: 0 auto 9px;
}

.main-container-2col .container-2col-right h2 {
  font-size: 56px;
  letter-spacing: -1px;
  line-height: 51px;
}

.main-container-2col .container-2col-right h3 {
  font-size: 14px;
  text-transform: uppercase;
}

.main-container-2col .content p {
  margin: 0 auto 7px;
}


/**
 * Media Queries
 */

@media screen and (max-width: 1024px) {
  .main-container-2col .container-2col-right h2 {
    font-size: 40px;
    line-height: 36px;
    width: 270px;
  }
}

@media screen and (max-width: 600px) {
  .main-container-2col .container-2col-right h2 {
    font-size: 28px;
    line-height: 27px;
    width: 180px;
  }
}
